     1   Clay-Sand_2003-2004 25.0 0.17 20 0.0000 7.0000 0.30 0.2800 6.0000 0.0000 90.0000 50.0000 0.5000 60.0000 5.0000 0.0100 10.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 16.0000 
     1   10.00 32.00 17.00 1.30 0.00 1 50.00 10 
     1   20.00 33.00 18.00 1.25 0.00 1 50.00 10 
     1   20.00 34.00 19.00 1.20 0.00 1 50.00 10 
     1   20.00 34.00 19.00 1.20 0.00 1 50.00 10 
     1   20.00 34.00 19.00 1.20 0.00 1 50.00 10 